package org.jeecg.modules.warning.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.warning.entity.Zjycs;
import org.jeecg.modules.warning.entity.ZjycsLtd;

import java.util.List;
import java.util.Map;

public interface IZjycsService extends IService<Zjycs> {
    List<Zjycs> selectList(Map<String,Object> map);
    List<ZjycsLtd> selectLtd(Map<String,Object> map);
    List<Map<String,Object>> selectAllDate(Map<String,Object> map);
}
